Bug 967905 - [abrt] BUG: Bad page state in process kswapd0 pfn:0e705
[abrt] BUG: Bad page state in process kswapd0 pfn:0e705
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:5649cb6ed92ffefc4223d98e71c...
:
: 1016630 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 10:28 EDT by Frank Murphy
Modified: 2013-10-09 08:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-09 08:34:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (69.25 KB, text/plain)
2013-05-28 10:28 EDT, Frank Murphy
no flags Details

  None (edit)
Description Frank Murphy 2013-05-28 10:28:22 EDT
Description of problem:
Think it happened as clamscan(clamav) crashed out?

Additional info:
reporter:       libreport-2.1.4.19.g5a95
BUG: Bad page state in process kswapd0  pfn:0e705
page:ffffea000039c140 count:0 mapcount:-1 mapping:          (null) index:0xa738c
page flags: 0x3ff00000000008(uptodate)
Hardware name: P35 Platinum(MS-7345)
Modules linked in: nfsv4 nfs dns_resolver fscache nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables f71882fg iTCO_wdt iTCO_vendor_support nfsd nouveau mxm_wmi wmi mperf coretemp kvm video i2c_algo_bit ttm drm_kms_helper drm r8169 auth_rpcgss mii lpc_ich mfd_core serio_raw i2c_i801 i2c_core microcode nfs_acl lockd sunrpc binfmt_misc dm_crypt ata_generic pata_acpi pata_sil680 usb_storage sata_promise pata_marvell
Pid: 41, comm: kswapd0 Not tainted 3.9.4-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff816588b4>] bad_page+0xec/0x107
 [<ffffffff8113c08c>] free_pages_prepare+0x15c/0x170
 [<ffffffff8113c0e0>] free_hot_cold_page+0x40/0x160
 [<ffffffff8113c59e>] free_hot_cold_page_list+0x4e/0xa0
 [<ffffffff81147088>] shrink_page_list+0x1c8/0x990
 [<ffffffff81147e57>] shrink_inactive_list+0x157/0x410
 [<ffffffff81148699>] shrink_lruvec+0x229/0x4e0
 [<ffffffff811489b6>] shrink_zone+0x66/0x180
 [<ffffffff81149cac>] balance_pgdat+0x48c/0x5c0
 [<ffffffff81149f54>] kswapd+0x174/0x440
 [<ffffffff81083560>] ? wake_up_bit+0x40/0x40
 [<ffffffff81149de0>] ? balance_pgdat+0x5c0/0x5c0
 [<ffffffff81082c70>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? ftrace_define_fields_xen_mc_flush+0x20/0xb0
 [<ffffffff81082bb0>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff81669eac>] ret_from_fork+0x7c/0xb0
 [<ffffffff81082bb0>] ? kthread_create_on_node+0x120/0x120

Potential duplicate: bug 865884
Comment 1 Frank Murphy 2013-05-28 10:28:28 EDT
Created attachment 753931 [details]
File: dmesg
Comment 2 Josh Boyer 2013-07-01 14:57:54 EDT
Is this the same machine that overheats when running java stuff?
Comment 3 Frank Murphy 2013-07-01 18:09:02 EDT
(In reply to Josh Boyer from comment #2)
> Is this the same machine that overheats when running java stuff?
Yes.
Comment 4 Josh Boyer 2013-10-08 09:31:38 EDT
*** Bug 1016630 has been marked as a duplicate of this bug. ***
Comment 5 Josh Boyer 2013-10-09 08:34:28 EDT
We're going to have to close this one out as a hardware problem.

Note You need to log in before you can comment on or make changes to this bug.